Subject: bug#12081: 24.1; buffer-predicate often not called

From: Dave Abrahams <[email-masked]>
Date: Sun, 29 Jul 2012 19:53:45 -0400

on Sun Jul 29 2012, Alp Aker <alptekin.aker-AT-gmail.com> wrote:

>> Alp, I tried applying your patch (**) and the most curious thing
>> happens: if I just run my test, it fails.  However, if the first thing I
>> do is `M-x load-library window RET', it passes.  This is true whether I
>> byte-compile window.el.gz or not.
>
> You need to redump emacs, since your current binary already
> incorporates the old windows.el.

I had no idea it was built into the binary; thanks!

-- 
Dave Abrahams
BoostPro Computing                  Software Development        Training
http://www.boostpro.com             Clang/LLVM/EDG Compilers  C++  Boost